[general]
version = 4
name = Standard
definition = taz_pro_xt_lb_se

[metadata]
quality_type = standard
type = quality
material = INOVA-1800_(Chroma_Strand)
weight = 0
setting_version = 19

[values]
bottom_thickness = 1.08
brim_line_count = 10
cool_min_layer_time = 20
cool_min_layer_time_fan_speed_max = 20
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height_0 = 0.425
material_bed_temperature = 85
material_print_temperature = 230
raft_airgap = 0.5
retraction_amount = 1
retraction_min_travel = 1
retraction_speed = 10
speed_infill = 30
speed_layer_0 = 8
speed_topbottom = 35
speed_wall_0 = 20
speed_wall_x = 25

support_infill_rate = 20
top_thickness = 1.08
wall_thickness = 1.0
cool_fan_speed_max = 100
cool_fan_speed_min = 100
acceleration_print = 500
acceleration_travel_layer_0 = 500

